@property --angle {
  syntax: "<angle>";
  initial-value: 0deg;
  inherits: false;
}
.woocommerce-MyAccount-content > ul {
    margin: 15px 0;
}

.woocommerce-MyAccount-content ul {
	margin-top: -4px;
}
.woocommerce-MyAccount-content ul > li {
    display: inline-block;
    padding: 4px;
    font-size: 14px;
    font-weight: 400;
}

.woocommerce-MyAccount-content ul > li > a {
    display: block;
    min-width: 96px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: rgba(125,1,150,0.07);
    color: #666666;
    text-align: center;
    text-decoration: none;
}

.woocommerce-MyAccount-content ul > li > a:hover,
.woocommerce-MyAccount-content ul > li > a.active {
    padding: 3px 7px;
    background-color: rgba(125,1,150,0.12);
    border: 1px solid #7D0196;
    color: #1F1F1F;
    font-weight: 500;
}

.woocommerce-MyAccount-content .acf-form {
    background-color: #fff;
    padding-bottom: 15px;
    border-radius: 8px;
    border: 1px solid #E7D8EB;
}

.woocommerce-MyAccount-content .woocommerce-EditAccountForm {
    background-color: #fff;
    padding: 16px 16px 4px 16px;
    margin: 15px 0;
    border-radius: 8px;
    border: 1px solid #E7D8EB;
}

.woocommerce-MyAccount-content .woocommerce-EditAccountForm .form-row input.input-text,
.woocommerce-MyAccount-content .woocommerce-EditAccountForm .form-row textarea,
.woocommerce-MyAccount-content .acf-input input,
.woocommerce-MyAccount-content .acf-input textarea,
.woocommerce-MyAccount-content .acf-input select,
.woocommerce-MyAccount-content .acf-input .acf-input-prepend {
	min-height: 38px;
    background-color: #F5F5F5;
    padding: 8px;
    border-radius: 8px;
    border: 1px solid #CCCCCC;
}
.woocommerce-MyAccount-content .woocommerce-EditAccountForm .form-row input.input-text:focus,
.woocommerce-MyAccount-content .woocommerce-EditAccountForm .form-row textarea:focus,
.woocommerce-MyAccount-content .acf-input input:focus,
.woocommerce-MyAccount-content .acf-input textarea:focus,
.woocommerce-MyAccount-content .acf-input select:focus {
    outline: none;
    border: 1px solid #7D0196;
}

.woocommerce-MyAccount-content .acf-accordion .acf-accordion-title label {
	font-size: 20px;
}

.woocommerce-MyAccount-content .acf-accordion .acf-accordion-title .dashicons{
	width: 30px;
	height: 30px;
	font-size: 30px;
}

.woocommerce-MyAccount-content .acf-input .acf-input-prepend {
    font-size: 14px;
    padding: 4px;
    min-height: 29px;
    border-radius: 0;
    border-right: none;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.woocommerce-MyAccount-content .acf-button-group label {
    padding: 4px 10px;
    border: 1px solid #7D0196;
    background-color: #fff;
    color: #666666;
}

.woocommerce-MyAccount-content .acf-button-group label:first-child {
    border-radius: 8px 0 0 8px;
}

.woocommerce-MyAccount-content .acf-button-group label:last-child {
    border-radius: 0 8px 8px 0;
}

.woocommerce-MyAccount-content .acf-field-number .acf-input-append {
    border-color: #CCCCCC;
    border-radius: 0 8px 8px 0;
    font-size: 14px;
    box-sizing: border-box;
    min-height: auto;
}

.woocommerce-MyAccount-content .acf-button-group label.selected,
.woocommerce-MyAccount-content .acf-button-group label:hover {
    color: #1F1F1F;
    border: 1px solid #7D0196;
    background-color: rgba(125, 1, 150, 0.12);
    cursor: pointer;
}

.woocommerce-MyAccount-content .acf-button-group label.selected {
    font-weight: 500;
}
.woocommerce-MyAccount-content .acf-form-submit {
    padding: 0 16px;
}

.woocommerce .woocommerce-MyAccount-content form .acf-actions .acf-button {
    margin: 0;
    min-height: 30px;
    font-size: 14px;
}

.woocommerce .woocommerce-MyAccount-content .acf-switch {
    background-color: rgba(125,1,150,0.07);
    border-color: #7D0196;
}

.woocommerce .woocommerce-MyAccount-content .acf-switch:hover {
    border-color: #7D0196;
}

.woocommerce .woocommerce-MyAccount-content .acf-switch .acf-switch-slider {
    border-color: #7D0196;
}

.woocommerce .woocommerce-MyAccount-content .acf-switch .acf-switch-on {
    color: #1F1F1F;
    text-shadow: none;
    font-weight: 500;
}

.woocommerce .woocommerce-MyAccount-content .acf-row {
    border-top: 2px solid rgba(0, 0, 0, 0.5);
}

.woocommerce .woocommerce-MyAccount-content .acf-row:first-child {
    border-top: inherit;
}

.woocommerce .woocommerce-MyAccount-content .acf-field-676f0aa7aa68d .acf-image-uploader.has-value .image-wrap img,
.woocommerce .woocommerce-MyAccount-content .acf-field-67eaed6e9c6d8 .acf-image-uploader.has-value .image-wrap img{
	border-radius: 50%;
}

.main-holder aside ul li.is-active a {
    font-size: 16px;
    font-weight: 500;
    padding: 0 0 0 24px;
    background: url("/assets/image/ico-list.svg") no-repeat;
}

.pagination ul li a {
    display: inline-block;
}

.pagination ul li .prev,
.pagination ul li .next {
    padding-top: 4px;
}

.pagination ul li .current {
    color: #5E5E5E;
    font-size: 14px;
    font-weight: 600;
}

.info-notification {
    margin: 4px 0;
    padding: 8px 16px;
    background-color: #F0F5FF;
    border-radius: 8px;
    -webkit-box-shadow: 0px 4px 24px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 4px 24px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 24px 0 rgba(0, 0, 0, 0.1);
    color: #2285D7;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.info-notification svg {
    float: left;
    margin: 0 8px 0 0;
}

.info-notification p {
    margin: 0;
    overflow: hidden;
}

.info-notification b {
    font-weight: 600;
}

.info-notification a {
    color: #2285D7;
    text-decoration: underline;
}

.info-notification a:hover {
    text-decoration: none;
}

.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper {
	width: 100%;
	display: flex;
	justify-content: center;
}
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper > ul,
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper .woocommerce-message,
.woocommerce-lost-password .main-holder .woocommerce .woocommerce-message {
	max-width: 480px;
	width: 100%;
}
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper > ul br {
	display: none;
}
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper .woocommerce-message,
.woocommerce-lost-password .main-holder .woocommerce .woocommerce-message,
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper .woocommerce-error {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #D02626;
	background-color: #FFF0F0;
	padding: 12px;
	margin: 0 0 16px;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	border-radius: 8px;
	box-shadow: 2px 0 8px rgb(0 0 0 / .08);
	border-top: none;
	outline: none;
	box-sizing: border-box;
}
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper .woocommerce-message,
.woocommerce-lost-password .main-holder .woocommerce .woocommerce-message {
	color: #0C9A21;
	background-color: #F0FFF3;
}
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper .woocommerce-message:before,
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper .woocommerce-error:before,
.woocommerce-lost-password .main-holder .woocommerce .woocommerce-message:before {
	position: static;
	margin: 0 6px 0 0;
	font-size: 20px;
	color: #D02626;
}
.woocommerce-account .main-holder .woocommerce .woocommerce-notices-wrapper .woocommerce-message:before,
.woocommerce-lost-password .main-holder .woocommerce .woocommerce-message:before {
	color: #0C9A21;
}
.woocommerce-lost-password .main-holder .woocommerce,
.woocommerce-account.logged-in.woocommerce-lost-password .main-holder .woocommerce {
	flex-direction: column;
	align-items: center;
}
.woocommerce-account.logged-in.woocommerce-lost-password .main-holder .woocommerce {
	padding: 40px 24px;
}
.acf-notice p{
	text-transform: uppercase;
}
#pythia-login .social-login .S9gUrf-YoZ4jf {
    display: flex;
    justify-content: center;
}

#pythia-login .social-login .form-row {
    color: #1F1F1F;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin: 10px 0;
}

#user-login,
#user-signup,
#reset-password {
    padding: 24px 24px 8px 24px;
}

.woocommerce #user-signup .woocommerce-form-register .woocommerce-form-register__submit {
    margin: 10px 0 0;
}

.woocommerce #user-login form .form-row label,
.woocommerce #user-signup form .form-row label,
.woocommerce #reset-password form .form-row label {
    text-align: left;
    font-weight: 600;
}

.woocommerce #user-login form p,
.woocommerce #user-signup form p,
.woocommerce #reset-password form p {
    text-align: center;
}

.dashboard-header {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	column-gap: 8px;
	row-gap: 8px;
	margin: 16px 0 8px;
}
.dashboard-header .right-col {
	display: flex;
	align-items: center;
	column-gap: 8px;
	margin-left: auto;
}
.dashboard-header .right-col .open-close-btn {
	display: flex;
	align-items: center;
	font-weight: 500;
	color: #FCFCFC;
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer;
	position: relative;
}
.dashboard-header .right-col .open-close-btn span {
	padding: 0 8px;
}
.dashboard-header .right-col .open-close-btn span:after {
	content: '';
	background-color: #5E069C;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: background-color .2s ease-in-out;
	z-index: -1;
}
.dashboard-header .right-col .open-close-btn svg {
	width: 24px;
	min-width: 24px;
	height: 24px;
	background-color: #FCFCFC;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
}
.dashboard-header .right-col .open-close-btn svg path {
	transition: fill .2s ease-in-out;
}
.dashboard-header .right-col .open-close-btn:hover svg path {
	fill: #CD135E;
}
.dashboard-header .right-col .open-close-btn:hover span:after {
	background-color: #CD135E;
}
.button-popup {
	min-height: 26px;
	gap: 8px;
	font-size: 14px;
	line-height: 20px;
	padding: 0 12px;
	box-sizing: border-box;
}
.button-popup:before {
	display: none;
}
.popup__bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	backdrop-filter: blur(24px);
	background: rgba(0, 0, 0, 0.4);
	opacity: 0;
	pointer-events: none;
	transition: 0.5s all;
	z-index: 1000;
}
.popup__bg.active {
	opacity: 1;
	pointer-events: all;
	transition: 0.5s all;
}
.popup {
	max-height: calc(100% - 40px);
	overflow-y: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);
	background-color: #FAFAFA;
	max-width: 1000px;
	width: 100%;
	border-radius: 8px;
	padding: 32px 16px;
	transition: 0.5s all;
	box-sizing: border-box;
}
.popup.active {
	transform: translate(-50%, -50%) scale(1);
	transition: 0.5s all;
}
.close-popup {
	position: absolute;
	top: 8px;
	right: 8px;
	cursor: pointer;
}
.popup p {
	font-size: 16px;
}
.progress-bar {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #1F1F1F;
	column-gap: 20px;
	padding-top: 14px;
	margin: 30px 0 50px;
}
.progress-bar .progress-strip {
	width: 100%;
	height: 7px;
	background: linear-gradient(86.78deg, #5A2EBE 0%, #D20068 100%);
	border-radius: 8px;
	position: relative;
}
.progress-bar .progress-point {
	width: 15px;
	height: 15px;
	background-color: #FCFCFC;
	border: 1px solid #5E069C;
	border-radius: 50%;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}
.progress-bar .progress-value {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 100%;
}
.text-printed {
	min-height: 96px;
	font-size: 30px;
	line-height: 32px;
	color: #666666;
	font-style: italic;
	margin: 0 0 20px;
}
.statistic-box {
	display: flex;
	flex-wrap: wrap;
	column-gap: 16px;
	row-gap: 16px;
	font-size: 20px;
	text-align: center;
}
.statistic-box .box {
	display: flex;
	row-gap: 10px;
	flex-direction: column;
	align-items: center;
	width: calc((100% - 32px)/3);
	background-color: rgba(94, 6, 156, 0.04);
	border: 2px solid #ECECEC;
	border-radius: 4px;
	padding: 16px;
	box-sizing: border-box;
}
.statistic-box h4 {
	font-weight: 700;
	margin: 0;
}
.video-instructions-section {
	display: flex;
	flex-direction: column;
	background-color: #F5F5F5;
	border: 1px solid #E7D8EB;
	box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.06);
	border-radius: 8px;
	padding: 24px;
	margin: 0 0 20px;
}
.video-instructions-box {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: flex-start;
	column-gap: 16px;
	row-gap: 16px;
}
.video-instructions-menu {
	width: 240px;
	min-width: 240px;
	font-size: 14px;
	color: #272727;
}
.video-instructions-menu .video-instructions-title {
	display: block;
	font-weight: 600;
	margin: 0 0 8px;
}
.video-instructions-menu ul {
	display: flex;
	flex-direction: column;
	row-gap: 2px;
	margin: 0;
}
.video-instructions-menu ul > li {
	min-height: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: 1px solid transparent;
	border-radius: 8px;
	padding: 8px;
	cursor: pointer;
	box-sizing: border-box;
	transition: all .2s ease-in-out;
}
.video-instructions-menu ul > li:hover {
	background-color: #EBEBEB;
}
.video-instructions-menu ul > li.active {
	background-color: #EBEBEB;
	border-color: #666666;
	cursor: default;
}
.video-instructions-menu ul > li:after {
	content: '';
	width: 18px;
	min-width: 18px;
	height: 18px;
	background: url(/assets/image/direction-right.svg) center no-repeat;
	background-size: contain;
}
.video-instructions-box .video-hold {
	width: 100%;
	max-width: 700px;
	height: 500px;
	border-radius: 8px;
	overflow: hidden;
}
.video-instructions-box .video-hold iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.video-instructions-section .open-close-btn {
	cursor: pointer;
	margin: 8px 0 0 auto;
}
.video-instructions-section > ul {
	list-style: disc;
	padding: 0 0 0 20px;
	margin: 0 0 20px;
}
.video-instructions-section > ul > li {
	display: list-item;
	padding: 0;
	margin: 0 0 10px;
}
.video-instructions-section > ul > li a {
	min-width: auto;
	display: inline;
	text-decoration: underline;
	text-align: left;
	background: none;
	border: none;
	padding: 0;
}
.video-instructions-section > ul > li a:hover {
	text-decoration: none;
	padding: 0;
	background-color: transparent;
	border: none;
	color: #1F1F1F;
	font-weight: normal;
}
.video-instructions-section b {
	font-weight: 700;
}
.video-instructions-section i {
	font-style: italic;
}
.main-holder .article-holder {
	overflow: hidden;
}
.g-recaptcha {
	display: flex;
	justify-content: center;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button:hover {
	background: linear-gradient(to right, #D20068, #5A2EBE) padding-box no-repeat, linear-gradient(to right, #5A2EBE, #D20068) border-box no-repeat !important;
}
.info-notification.error {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	color: #D02626;
	background-color: #FFF0F0;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.08);
	padding: 12px;
	margin: 0 0 16px;
}
.info-notification.error svg {
	min-width: 24px;
}
.info-notification.error svg path {
	fill: #D02626;
}
.info-notification.error a {
	color: #D02626;
}
.acf-url i {
	top: 9px;
}
.acf-repeater .acf-row-handle .acf-icon.-plus {
	top: auto;
	bottom: calc(50% + 5px);
	margin-top: 0;
}
.acf-repeater .acf-row-handle .acf-icon.-minus {
	top: calc(50% + 5px);
	margin-top: 0;
}
.select2-container .select2-selection--single .select2-selection__rendered,
.vii-icomoon__custom-field-result,
.woocommerce-MyAccount-content .acf-input .acf-input-prepend,
.woocommerce-MyAccount-content .acf-field-number .acf-input-append {
	min-height: 38px;
	line-height: 20px;
	background-color: #F5F5F5;
	padding: 8px;
}
.select2-container .select2-dropdown,
.select2-container .select2-selection,
.vii-icomoon__custom-field-result {
	border-color: #CCCCCC !important;
	border-radius: 8px;
	overflow: hidden;
}
.woocommerce-MyAccount-content .acf-button-group.-vertical label:first-child {
	border-radius: 8px 8px 0 0;
}
.woocommerce-MyAccount-content .acf-button-group.-vertical label:last-child {
	border-radius: 0 0 8px 8px;
}
.aside-holder.ai .search-box {
	position: relative;
	padding: 0;
	margin: 0 0 24px;
	border-radius: 8px;
}
.aside-holder.ai .search-box::before,
.aside-holder.ai .search-box::after {
  content: "";
  position: absolute;
  inset: -0.05rem;
  z-index: ;
  background: linear-gradient(var(--angle), 
    #3b3b3b,  #3BD5E0, #CE016B);
  animation: rotate 10s linear infinite;
  border-radius: 8px;
}
.aside-holder.ai .search-box::after {
  filter: blur(10px);
}
@keyframes rotate {
  0%     { --angle: 0deg; }
  100%   { --angle: 360deg;
  }
}
#ai-search {
	position: relative;
	background: linear-gradient(to right, #3b3b3b, #3b3b3b) padding-box no-repeat, linear-gradient(to right, #3BD5E0, #CE016B) border-box no-repeat, linear-gradient(to right, #3B3B3B, #3B3B3B) border-box no-repeat;
    background-size: 100% 100%, 0 100%, 100% 100%;
    border: 1px solid transparent;
	box-sizing: border-box;
	background-size: 100% 100%, 100% 100%, 100% 100%;
	border-radius: 8px;
	z-index: 1;
}
#ai-search:before {
    content: "";
    position: absolute;
    left: -1px;
    top: -1px;
    right: -1px;
    bottom: -1px;
    box-shadow: none;
	-webkit-box-shadow: 0 0 0 1px transparent inset;
    box-shadow: 0 0 0 1px transparent inset;
}
#ai-search input {
	position: relative;
	z-index: 1;
	color: #ccc;
}
#ai-search button {
	top: 6px;
    right: 12px;
    width: 30px;
    height: 30px;
    overflow: hidden;
    background: none;
}
#ai-search button svg {
	display: block;
}

@media (max-width: 1024px) {
	.main-holder aside .btn-filter .search-box {
		display: block;
		margin: 0 14px 0 0;
		max-width: none;
	}
	.main-holder aside .search-box {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	.main-holder aside .btn-filter .search-box {
		order: unset;
	}
}
@media only screen and (max-width: 1023px) {
	.popup {
		max-width: calc(100% - 32px);
	}
	.video-instructions-section {
		border-radius: 0;
		margin-left: -24px;
		margin-right: -24px;
	}
	.video-instructions-box .video-hold {
		height: 400px;
	}
}

@media only screen and (max-width: 767px) {
	.progress-bar .progress-tooltips {
		display: none;
	}
	.statistic-box .box {
		width: 100%;
	}
	.dashboard-header {
		flex-direction: column;
	}
	.dashboard-header ul > li {
		margin: 0;
	}
	.acf-fields > .acf-field {
		width: 100% !important;
	}
	.text-printed {
		min-height: 72px;
		font-size: 20px;
		line-height: 24px;
	}
	.video-instructions-section .open-close-btn {
		margin-right: auto;
	}
	.video-instructions-box {
		flex-direction: column;
	}
	.video-instructions-menu {
		width: 100%;
		min-width: auto;
	}
	.video-instructions-box .video-hold {
		height: 250px;
	}
}
